recovery:
  state:
    round: 5
    hash: "0c64f12a863c0366abcd8b461e21c018da248e0d0faf17b06fc18769268060c06f2a29781c2f85c107a1a299caf5bf74"
    timestamp: "2025-11-02T06:07:51.744432Z"
  bootstrap: null
  package: null
  stream: null
